import { quiskMountFactory } from "@/helper/mount";
import RelicsEdit from "./relics-edit.vue";
import DeviceEdit from "./device-edit.vue";
import SceneSelect from "./scene-select.vue";

export const relicsEdit = quiskMountFactory(RelicsEdit, {
  title: "创建文物",
  width: 520,
});
export const deviceEdit = quiskMountFactory(DeviceEdit, {
  title: "添加设备",
  width: 486,
});

export const selectScenes = quiskMountFactory(SceneSelect, {
  title: "选择场景",
  width: 1000,
});
